Subject: Re: [PATCH V3 linux-next] treewide: remove unnecessary semicolons

From: Stephen Rothwell <[email-masked]>
Date: Thu, 20 Aug 2009 18:25:30 +1000

Hi Jiri, Joe,

On Wed, 19 Aug 2009 11:06:26 +0200 (CEST) Jiri Kosina <[email-masked]> wrote:
>
> On Tue, 18 Aug 2009, Joe Perches wrote:
> 
> > > > > > Previous discussion at: http://lkml.org/lkml/2009/6/28/288
> > > > > > Signed-off-by: Joe Perches <[email-masked]>
> > > > I could do that or you could "git apply --exclude=drivers/staging/"
> > > > Which do you prefer?
> > > It doesn't apply any more, could you please refresh, resend, and I will 
> > > apply it right away?
> > I used git apply --reject --exclude=drivers/staging
> 
> OK, applied, let's see how many conflicts we get.

Suprisingly: none  :-)  (well at least for today)
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/